> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Google Assistant - Smart Home fulfillment endpoint



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi post /v1/google-assistant
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/google-assistant:
    post:
      tags:
        - Integrations
      summary: Google Assistant - Smart Home fulfillment endpoint
      operationId: postV1Google-assistant
      parameters: []
      responses:
        '200':
          description: Successful response
        '400':
          description: Bad request
        '401':
          description: Unauthorized
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````